--【导例4.5】如何查询某字符的ascii或unicode编码？
--如何查询某编码的字符？

select ascii('A'), ascii('a'), ascii('E'), ascii('汉字'), ascii('函数')
select unicode('杜'),unicode('李') ,unicode('English') 
select char(65),char(97)
select nchar(26460),nchar(26446)

--【思考】ascii('B')和ascii('b')函数值是多少？
--        ascii('E') 和unicode('English') 函数值一样吗？
--        ascii('汉字')和ascii('函数')函数值为什么一样？
--        查自己姓名的每个字的unicode代码。